Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001088Download_Multipublic2009.07.31 10:032009.08.18 10:58
Reporterflipflip 
Assigned Toflipflip 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.9-1 
Target Version0.9-1Fixed in Version0.9-1 
Summary0001088: Select multiple groups
DescriptionSelect multiple groups to use the cart.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009.07.31 10:03 flipflip New Issue
2009.07.31 10:03 flipflip Status new => assigned
2009.07.31 10:03 flipflip Assigned To => flipflip
2009.07.31 10:03 flipflip browser => any
2009.07.31 10:03 flipflip Web server => Apache 1.3.x
2009.07.31 10:03 flipflip Status assigned => confirmed
2009.08.05 13:51 flipflip Status confirmed => resolved
2009.08.05 13:51 flipflip Resolution open => fixed
2009.08.05 13:51 flipflip Product Version futur => 0.9-dev
2009.08.05 13:51 flipflip Target Version futur => 0.9-dev
2009.08.18 10:58 flipflip Product Version 0.9-dev => 0.9-1
2009.08.18 10:58 flipflip Fixed in Version => 0.9-1
2009.08.18 10:58 flipflip Target Version 0.9-dev => 0.9-1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker